kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: openshift-test-app
  labels:
    application: openshift-test-app
  annotations:
    description: Route for application's http service.
    openshift.io/host.generated: 'true'
spec:
  host: openshift-test-maven-app.apps.gitlab-demo.rsb9.p1.openshiftapps.com
  subdomain: 'openshift-test-maven-app'
  to:
    kind: Service
    name: openshift-test-app
    weight: 100
  wildcardPolicy: None
